Author Topic: Need help to upgrade to newer PHP and MySQL and 4images version  (Read 679 times)

0 Members and 1 Guest are viewing this topic.

Offline Kikaku

  • Pre-Newbie
  • Posts: 2
    • View Profile
Hi,

I need help with the website. It worked fine for years, but I have not upgraded in a long time. Recently an error ocurred and the website shows the error message:
"Template Error: Couldn't open Template ./templates/4greyblue/media/php.html"

I have saved a backup of the database and structure from a few days before the crash occured, but I am not experienced enough with PHP and MySQL to do this myself.
Who could help with this error message and getting the website up and running again after upgrading PHP and MySQL and 4images version?

Thanks for your feedback and offers.

Christoph.

P.S. Before the 4images version was the one before 1.8. PHP version is 5.6 - My SQL is 5.5

 

Post your comments here